@charset "utf-8";

.p-event-btn {
    display: block;
    width: 100%;
    max-width: 35rem;
    margin: 0rem auto 0;
    font-size: 2.6rem;
    font-weight: bold;
    color: #FFF !important;
    text-align: center;
    padding: 1rem 0.5rem;
    background-color: #0004eb;
    border-radius: 10rem;
}
@media (max-width: 768px) {
  .p-event-btn {
    max-width: 28rem;
    font-size: 1.8rem;
    margin: 0 auto 2rem;
    padding: 1.8rem 0.5rem;
  }
}

.head {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: 1em 0 .5em;
    padding: .3em .3em .4em;
    color: #fff;
    font-weight: 700;
    line-height: 1;
    background: #1a2c78;
}